.header-container {
    width: 100%;
    padding: 0 25px;
}

    .header-container .content-container {
        line-height: 0;
    }

#headerContainer.smaller .header-top,
#headerContainer.smaller .header-top-bg {
    display: none;
}

#header {
    float: left;
    height: 113px;
    z-index: 3000;
}

.header-brand {
    float: left;
    height: 100%;
    height: 113px;
    padding: 12px 0;
    padding-bottom: 0px;
    text-decoration: none;
}

.header-brand img {
    display: inline-block;
    height: 113px;
    max-width: 100%;
    max-height: 75%;
}

img.goc-yt {
    padding: 5px;
}

.btn-navbar {
    display: none;
    float: right;
    padding: 10px;
    margin-top: 40px;
}

.icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #FFF;
}

.icon-bar + .icon-bar {
    margin-top: 4px;
}

/* Header Top */
.header-top-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 35px;
    background-color: #FFF;
}

.header-top {
    position: absolute;
    top: -35px;
    left: 0;
    right: 0;
    text-align: right;
    padding-left: 0;
}

#datetime {
    font-weight: normal;
}

.header-top-links {
    display: inline-block;
    vertical-align: top;
    position: relative;
    font-family: sans-serif;
    font-size: 12px;
    margin-top: 19px;
    z-index: 3;
}

.header-top-links div {
    display: inline-block;
}

.header-top-links div:after {
    position: relative;
    top: -2px;
    content: "|";
    font-size: 14px;
    color: #ddd;
    margin: 0 10px;
}

.header-top-links div a {
    color: #242020;
    text-decoration: none;
}

.header-top-links div a:hover {
    color: #ff8600;
}

/* CONTACT */
#headerContact {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px 0;
}

#headerContact div {
    font-size: 18px;
    text-shadow: 0.75px 0.75px rgba(0, 0, 0, 0.75);
    display: inline;
    line-height: 14px;
    font-weight: bold;
    color: #fff;
    margin-left: 10px;
}

#headerContact div a {
    color: #fff;
    text-decoration: none;
}

#headerContact div a:hover {
    text-decoration: underline;
}

/* SOCIAL MEDIA */
.header-social-media {
    position: relative;
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    margin-top: 8px;
    z-index: 3;
}

.header-social-media a {
    text-decoration: none;
    margin-left: 10px;
}

.header-social-media a:hover {
    color: #ff8600;
}

.social-media a i.fa.fa-youtube,
.header-social-media a i.fa.fa-youtube {
    color: #ff0000;
}
.social-media a i.fa.fa-facebook,
.header-social-media a i.fa.fa-facebook {
    color: #3b5998;
}
.social-media a i.fa.fa-linkedin,
.header-social-media a i.fa.fa-linkedin {
    color: #0077B5;
}
.social-media a i.fa.fa-twitter,
.header-social-media a i.fa.fa-twitter {
    color: #1DA1F2;
}
.social-media a i.fa.fa-google-plus,
.header-social-media a i.fa.fa-google-plus {
    color: #DB4437;
}

.social-media {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    font-size: 28px;
    padding: 0px;
    background-color: #fff;
    z-index: 1001;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.social-media a {
    text-decoration: none;
    display: block;
    padding: 10px;
    border-bottom: 1px solid #fff;
    border: solid 2px #555;
    margin: 5px;
    border-radius: 4px;
}

.social-media a:hover {
    color: #000;
}

div#headerContainer.header-nav-expanded {
    position: relative !important;
    top: 0 !important;
}

@media screen and (max-width: 1500px) {
    #headerContact {
        max-width: 60%;
        text-align: right; 
    }
    #headerContact > div {
        white-space: nowrap;
    }
}

@media only screen and (max-width: 1350px) {
    .social-media {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    #header,
    #header .header-brand,
    #header .header-brand img {
        transition: all 0.3s;
    }

    #headerContainer.smaller #header,
    #headerContainer.smaller #header .header-brand,
    #headerContainer.smaller #header .header-brand img {
        height: 70px;
    }
}

@media only screen and (max-width: 767px) {
    #header {
        float: none;
        width: 100%;
    }

    #headerContact {
        display: none;
    }

    .btn-navbar {
        display: block;
    }
}

@media only screen and (min-width: 621px) {
    #outer-wrap.top-padding {
        padding-top: 35px;
    }
}

@media only screen and (max-width: 400px) {
    .header-container {
        padding: 0 15px;
    }
}


/* Progress indicator */

#goc-progress {
    position: absolute;
    bottom: -4px;
    height: 4px;
    width: 100%;
    background-color: #323232;
    left: 0;
}

#goc-progress .goc-progress-indicator {
    width: 30px;
    height: 4px;
    background-color: #8ac52c;
    transition: width 0.1s linear;
}

.header-video-types {
    position: absolute;
    left: 0;
    z-index: 1000;
    background: #8ac52c;
    border: solid 2px #fff;
    border-radius: 4px;
}

.header-video-types-inner {
    display: flex;
    flex-wrap: wrap;
}

a.video-type {
    display: block;
    padding: 10px;
    padding-left: 65px;
    background-image: url(/assets/images/yt_icon_rgb.png);
    background-size: auto 80%;
    background-repeat: no-repeat;
    background-position: 10px center;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

@media screen and (max-width:700px) {
    a.video-type {
        width: 100%;
    }
    .header-video-types {
        left: 0;
    }
}